Subject: Guix System installer text direction wrong for RTL languages

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 19 Apr 2019 12:05:34 +0200

On Wed, Apr 17, 2019 at 12:06:31PM +0200, Ludovic Courtès wrote:
> I made changes to the installer so it’s almost ready as far as I’m
> concerned.  It now displays language and territory names in the right
> language.
> 

Language names for Arabic, Farsi, Hebrew are shown Left-to-Right (LTR)
instead of Right-to-Left, e.g. العربية is displayed wrongly as ‭العربية‬.

Regards,
Florian